
var s_GridView_CurrenPage='1';var addressid="0";var yid="0"
var zid="0";var xmlHttp;var xmlHttpGet;function GetXmlHttpObject(){var xmlHttpNew=null;try{xmlHttpNew=new XMLHttpRequest();}
catch(e){try{xmlHttpNew=new ActiveXObject("Msxml2.XMLHTTP");}
catch(e){xmlHttpNew=new ActiveXObject("Microsoft.XMLHTTP");}}
return xmlHttpNew;}
function Intention(id,s_Param_PageNumber,intid){loadding();s_GridView_CurrenPage=s_Param_PageNumber;yid=intid;xmlHttp=GetXmlHttpObject();if(xmlHttp==null){alert("浏览器不支持 AJAX!");return;}
var postParam='id='+id;var url='Intention.aspx';url=url+"?SID="+Math.random();url=url+"&yid="+yid;xmlHttp.onreadystatechange=addIntentionOK;xmlHttp.open("POST",url,true);xmlHttp.setRequestHeader("Content-Type","application/x-www-form-urlencoded");xmlHttp.send(postParam);}
function addIntentionOK(){if(xmlHttp.readyState==4){if(xmlHttp.responseText.indexOf('错误')>=0){alert(xmlHttp.responseText);}
else{loadbiaoji1('成功转移到意向客户');var intervalid=setTimeout("fun();",4000);}}}
function Customize(id,s_Param_PageNumber,Cusid){loadding();s_GridView_CurrenPage=s_Param_PageNumber;zid=Cusid;xmlHttp=GetXmlHttpObject();if(xmlHttp==null){alert("浏览器不支持 AJAX!");return;}
var postParam='id='+id;var url='Customize.aspx';url=url+"?SID="+Math.random();url=url+"&zid="+zid;xmlHttp.onreadystatechange=addCustomizeOK;xmlHttp.open("POST",url,true);xmlHttp.setRequestHeader("Content-Type","application/x-www-form-urlencoded");xmlHttp.send(postParam);}
function addCustomizeOK(){if(xmlHttp.readyState==4){if(xmlHttp.responseText.indexOf('错误')>=0){alert(xmlHttp.responseText);}
else{loadbiaoji1('成功转移到自定义分类');var intervalid=setTimeout("fun();",4000);}}}
function account(id,s_Param_PageNumber,zsid){loadding();s_GridView_CurrenPage=s_Param_PageNumber;xmlHttp=GetXmlHttpObject();if(xmlHttp==null){alert("浏览器不支持 AJAX!");return;}
var postParam='id='+id;var url='Sub-account.aspx';url=url+"?SID="+Math.random();url=url+"&zuserid="+zsid;xmlHttp.onreadystatechange=addaccountOK;xmlHttp.open("POST",url,true);xmlHttp.setRequestHeader("Content-Type","application/x-www-form-urlencoded");xmlHttp.send(postParam);}
function addaccountOK(){if(xmlHttp.readyState==4){if(xmlHttp.responseText.indexOf('错误')>=0){alert(xmlHttp.responseText);}
else{loadbiaoji1('成功转移到子账户');var intervalid=setTimeout("fun();",4000);}}}
function ButtonSearch(){loadding();s_GridView_CurrenPage='1';var ddl=document.getElementById("language");var index=ddl.selectedIndex;var searchstr=document.getElementById("search").value;var account=document.getElementById("zhanghu").value;var tiaojian="&search="+searchstr+"&lang="+ddl.options[index].value+"&account="+account+"";var url='read_news.aspx';url=url+"?page="+s_GridView_CurrenPage;url=url+tiaojian;var ssss="http://"+location.host+"/etwuser/"+url+"";window.location.href=ssss;}
function ButtonSearch11(){loadding();s_GridView_CurrenPage='1';var ddl=document.getElementById("language");var index=ddl.selectedIndex;var searchstr=document.getElementById("search").value;var account=document.getElementById("zhanghu").value;var tiaojian="&search="+searchstr+"&lang="+ddl.options[index].value+"&account="+account+"";var url='fanyi_news.aspx';url=url+"?page="+s_GridView_CurrenPage;url=url+tiaojian;var ssss="http://"+location.host+"/etwuser/"+url+"";window.location.href=ssss;}
function loadding(){var tips=document.getElementById("etw_tips");tips.style.backgroundColor='#FCF7DC';tips.style.border='1px #ccc solid';tips.style.color='#666666';tips.innerHTML="<img src=\"images/loadding.gif\"/>数据加载中,请稍等。。。";}
function loadbiaoji(shuoming){var tips=document.getElementById("etw_tips");tips.style.backgroundColor='#16960E';tips.style.border='1px #ccc solid';tips.style.color='#ffffff';if(shuoming==1)
{tips.innerHTML="标记成功";}
else if(shuoming==2)
{tips.innerHTML="标记已经取消";}}
function loadbiaoji1(strtips){var tips=document.getElementById("etw_tips");tips.style.backgroundColor='#16960E';tips.style.border='1px #ccc solid';tips.style.color='#ffffff';tips.innerHTML=""+strtips+"";}
function fun(){var tips=document.getElementById("etw_tips");tips.innerHTML="";tips.style.backgroundColor='';tips.style.border='';}
navHover=function(){var lis=document.getElementById("navmenu").getElementsByTagName("LI");for(var i=0;i<lis.length;i++){lis[i].onmouseover=function(){this.className+=" iehover";}
lis[i].onmouseout=function(){this.className=this.className.replace(new RegExp(" iehover\\b"),"");}}}
if(window.attachEvent)window.attachEvent("onload",navHover);